*{margin:0;padding:0;border:none;}

ul,ol,dl,li{list-style:none;}

em{ font-style:normal;}

html,body{font-size:14px;font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif; margin:0;padding:0;color:#333; background:#fff url(../images/topbj.jpg) left top repeat-x;}

.txt1 { font-family: "Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:16px;color:#333;}

.txt2 { font-family: "Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:17px;color:#FF3300;}

.txt3 { font-family: "Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:15px;color:#333; line-height:28px;}

.txt4 { font-family: "Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:16px;color:#333; line-height:30px;}

.txt5 { font-family: "Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:12px;color:#666; line-height:24px;}

.txt6 { font-family: "Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:14px;color:#666; line-height:30px;}

.txt7 { font-family: "Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:14px;color:#FF3300;line-height:24px;}

.txt8 { font-family: "Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:20px;color:#333;line-height:24px;}

.txt9 { font-family: "Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:18px;color:#ff6600; font-weight:800;}

h3{ font-size:28px; color:#006699; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal;line-height:34px;}

h4{ font-size:17px; color:#ff0000; font-family:"Î¢ÈíÑÅºÚ"; line-height:29px; font-weight:normal;}





.f_l{ float:left;}

.f_r{ float:right;}



.bian{ border: 1px solid #ccc;}





a {font-family: "Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;font-size:15px;color:#333;text-decoration: none;}

a:hover {color:#FF3300;}

.clear{clear:both;}

.warp1120{width:1120px; margin:0 auto;}



.top{ width:100%; height:135px; background: url(../images/tbj.jpg) top center no-repeat; margin:0 auto;}



.m_b5 { margin-bottom:5px;}.m_b10 { margin-bottom:10px;}.m_b15{ margin-bottom:15px;}.m_b20{ margin-bottom:20px;}.m_b30 { margin-bottom:30px;}

.m_r10 { margin-right:14px;}.m_r20 { margin-right:20px;}.m_r35 { margin-right:35px;}.m_r40 { margin-right:40px;}

.m_30{ margin:30px 0;} .m_38 { margin:0 38px;} 

.m_t10 { margin-top:10px;}.m_t15 { margin-top:15px;} .m_t20 { margin-top:20px;} .m_t30 { margin-top:30px;}.m_t45{ margin-top:45px;}



.p_b15{ padding-bottom:15px;} .p_b20{ padding-bottom:20px;} 

.p_t30{ padding-top:30px;}.p_t20{ padding-top:20px;} .p_t10{ padding-top:10px;}

.p_r20{ padding-right:20px;} .p_l15{ padding-left:15px;}

.p_10{ padding:10px 0;}





.dh{ width:100%; height:52px; background: url(../images/dhbj.jpg) top center repeat-x}

#dh{line-height:52px; color:#fff;}

#dh li { float:left;text-align:center; margin-left:10px;}

#dh li a { padding:0 18px;font-family:"Î¢ÈíÑÅºÚ"; font-size:16px;color:#fff;display:block;}

#dh li a:hover {color:#fff; background:#EA3A3C;}





/*Ê×Ò³¹ã¸æÍ¼*/

.fix{*zoom:1;}
.fix:after{display:block; content:"."; height:0; clear:both; overflow:hidden; visibility:hidden;}
.clear{clear:both;}
.fou{width:100%;height:500px; position:relative;}.fou img{width:100%;height:500px;display:block;}
.fou .bd2{ position:relative; height:100%;}.fou .bd2 img{ width:100%; height:500px; _vertical-align:middle;/*Íò¶ñIE6*/}
.fou .hd{width:200px;height:10px;overflow:hidden;position:absolute;left:50%;top:460px;margin-left:-20px;z-index:2;}
.fou .hd ul{ overflow:hidden; zoom:1; float:left;} 
.fou .hd ul li{display:block;cursor:pointer; float:left; margin-right:5px;  width:10px; height:10px; line-height:14px; text-align:center; background:url(../images/btn01.png) no-repeat; cursor:pointer;color:#D5D4D4;}
.fou .hd ul li.on{cursor:pointer; background:url(../images/btn02.png) no-repeat; color:#6F1D21; }

/*Ê×Ò³¹ã¸æÍ¼½áÊø*/





/*Í·TEL*/

.t_tel{ height:74px; background:url(../images/tel.jpg) top center no-repeat;}

.t_tel table{ margin-top:12px;}



/*²úÆ·*/

.cplb{ width:220px; height:620px; padding:5px;}

.cplb p{ height:40px; line-height:40px; background:#0066CC; font-size:20px; color:#fff; text-align:center;}

.cplb ul{ width:200px; margin:14px auto;}

.cplb li{ height:36px; line-height:36px; background:url(../images/cplb2.jpg) no-repeat; margin-bottom:7px;}

.cplb li a{ padding-left:30px; color:#333; font-size:15px;}

.cplb li a:hover{ background: url(../images/cplb1.jpg) no-repeat; color:#fff; display:block;}



.cpzs{ width:888px; border-left:1px solid #ccc;}

.cpzsdh{ width:850px; margin:20px auto; height:26px; line-height:26px; background:url(../images/t1.jpg) center bottom no-repeat;}

.cpzsdh span,.nyrdh span{ width:100px; font-size:20px; color:#006699; text-align:center; display:block;}

.cpzsdh em,.newsdh em,.nyrdh em{ float:right; color:#333; font-size:12px;}

.cpzsdh em a,.newsdh em a,.nyrdh em a{ color:#FF3300; font-size:12px; }

.cpzsdh em a:hover,.newsdh em a:hover,.nyrdh em a:hover{ color:#0066CC;}



.cpzs ul{ margin:15px 11px;}

.cpzs li{ float:left; margin:4px 8px; text-align:center;}

.cpzs li img{ width:200px; height:150px;}

.cpzs li p{ height:30px; line-height:30px; font-size:13px;}







/*¼ò½é*/

.gsjjbj{ height:359px; background:url(../images/gsjjbj.jpg) left center repeat-x; padding:30px 0;}

.gsjj{ width:430px;}

.gsjj p{ margin-top:13px;}





.czdl{ width:265px; padding:5px;}

.czdldh { height:45px; background:#FF3300; line-height:45px; font-size:24px; color:#fff; text-align:center;}

.czdl p{ padding:10px; font-size:15px; line-height:28px;}



/*ÐÂÎÅ*/

.news{ width:810px;}

.newsdh{ height:37px; line-height:37px; border-bottom:1px solid #ccc;}

.newsdh span{ width:110px; background:#0066CC; text-align:center; font-size:20px; color:#fff; display:block;}



.news ul{ margin:10px 5px;}

.news li{ float:left; width:47%; margin:0 12px; line-height:28px;}

.news li a{font-size:15px;} 



.newsdhnews li a{ float:left}

.newsdhnews li span{ float:right}



/*¹ö¶¯Í¼Æ¬*/

.picScroll-left{ width:1100px; overflow:hidden; margin:0 10px;}

.picScroll-left .hd{ overflow:hidden;  height:20px; margin-right:10px;}

.picScroll-left .hd .prev,.picScroll .hd .next{ display:block; width:5px; height:9px; float:right; margin-right:5px; overflow:hidden;cursor:pointer; background:url("../images/arrow.png") no-repeat;}

.picScroll-left .hd .next{ background-position:0 -50px;}

.picScroll-left .hd .prevStop{ background-position:-60px 0;}

.picScroll-left .hd .nextStop{ background-position:-60px -50px;}

.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; zoom:1;}

.picScroll-left .hd ul li{ float:left;width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.gif") 0 -9px no-repeat;}

.picScroll-left .hd ul li.on{ background-position:0 0;}

.picScroll-left .bd{ padding:0;}

.picScroll-left .bd ul{ overflow:hidden; zoom:1; float:left;}

.picScroll-left .bd ul li{ width:200px; height:180px; margin:0 10px; float:left; _display:inline; overflow:hidden; text-align:center; }

.picScroll-left .bd ul li .pic{ text-align:center;}

.picScroll-left .bd ul li .pic img{ width:200px; height:150px; display:block;}

.picScroll-left .bd ul li .title a { font-family: "Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif; font-size:15px;color:#336699;line-height:30px;}

.picScroll-left .bd ul li .title a:hover { color:#ff0000;}

.picScroll-left .bd ul li .title{ line-height:30px;}







/*µ×²¿*/



.links{ height:60px; background:url(../images/links.jpg) no-repeat;}

.links p{ width:930px; padding:10px 50px 10px 130px;}





#footer{ width:100%; height:120px;background:url(../images/dbj.jpg) center center repeat-x; line-height:30px; padding-top:20px;text-align:center; color:#fff; }

#footer a{ color:#fff;}

#footer a:hover{ color:#ffff00;}









/*ÄÚÒ³ÑùÊ½*/

.nyl{ width:232px;}

.nyr{ width:850px;}



.nylx{ padding:5px;}

.nylx span{ height:40px; line-height:40px; background:#FF3300; font-size:20px; color:#fff; text-align:center; display:block;}



.nyrdh{  height:32px; line-height:32px; background:url(../images/t1.jpg) left bottom no-repeat;}

.nyrdh span{ font-size:20px;}



.nywz { width:810px; padding:30px 20px;}

.nywz p{ font-size:14px; line-height:28px; text-indent:2em;}

.nycplx{ width:258px;}

.nycplx p{ padding:15px 20px; line-height:26px;}

.nycplb ul{ }

.nycplb li{ height:40px; text-align:center; line-height:40px; background:#99CCFF; display:block; margin-top:1px;}

.nycplb li a{ color:#005CB5;font-size:16px; }

.nycplb li a:hover{ background:#0071D0; color:#fff;display:block;}



.ny_bt {width: 810px;height: 38px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #CCC;}

.ny_bt h2 { font-size:20px; line-height:35px; color:#003366; font-weight:normal; padding:0 15px;border-bottom-width:3px;border-bottom-style: solid;border-bottom-color: #3399CC; font-style:normal; }

.ny_bt h2 span { font-size:16px; color:#999; margin-left:10px;background: url(../images/b3.jpg) right center no-repeat; padding-right:20px; font-style:normal;}

.ny_bt em { line-height:38px; background:url(../images/b4.jpg) right center no-repeat; padding-right:20px; margin-right:18px; font-size:14px;}

.ny_bt em a { color:#333;} .sy_bt em a:hover{ color:#006699;}



.lxwmwz ul{}

.lxwmwz li{ line-height:30px; background:url(../images/an5.jpg) 0 13px no-repeat; border-bottom:1px dashed #ccc;}

.lxwmwz li a{ margin-left:10px;}

.lxwmwz li em{ float:right; color:#999999;}







.page{ text-align:center;clear:both; width:100%; margin:20px auto; color:#888; font-size:12px;}

.page a { font-family:"ËÎÌå", Arial, Helvetica, sans-serif;font-size:12px;color:#777;text-decoration: none;}

.page a:hover {color:#ff0000;}





.ny_news{ width:660px; margin:20px;}

.ny_news li{ line-height:40px; background:url(../images/an5.jpg) 0 18px no-repeat; border-bottom:1px #ccc dashed;font-size:14px;}

.ny_news li a{ margin-left:15px;}

.ny_news li:hover{ background:#EEF8FF; color:#ff0000; display:block;}

.ny_news li em{ float:right; margin-right:15px;}





.ny_photo { width:680px;overflow:hidden; margin:20px 0;}

.ny_photo ul{}

.ny_photo li{ float:left; width:200px; margin:5px 11px; text-align:center;}

.ny_photo li img {border: 1px solid #ccc;}

.ny_photo li p a {font-family:"ËÎÌå";font-size:14px;color:#666666; line-height:26px;text-decoration: none;display:block;}

.ny_photo li p a:hover{color:#ff0000;display:block;}

